package cn.hanghui.outapi.platform.tenant.entity.enums;

import cn.hutool.core.util.ObjectUtil;
import cn.hutool.core.util.StrUtil;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @description: 证件类型
 * @ClassName
 */
@AllArgsConstructor
@Getter
public enum PrinterConfigEnum {

    YX02(1, "YX02内置打印机"),
    MLA80(2, "Mla80打印机"),
    MLAFCDD215(3, "MlaFCDD215（A4热敏打印机）"),
    ;
    private Integer code;
    private String desc;


}
